Bug 678296 - ERROR with rpm_check_debug vs depsolve
ERROR with rpm_check_debug vs depsolve
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.5
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: James Antill
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-17 08:52 EST by marcin.teodorczyk
Modified: 2014-01-21 01:20 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-18 13:29:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
yum update output (1.92 KB, application/octet-stream)
2011-02-17 08:52 EST, marcin.teodorczyk
no flags Details

  None (edit)
Description marcin.teodorczyk 2011-02-17 08:52:34 EST
Created attachment 479330 [details]
yum update output

Description of problem:

root@localhost:: ~ # yum update
...
...
Downloading Packages:
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
mysql-libs is needed by (installed) mysql-5.1.48-1.el5.art.x86_64
Complete!
(1, [u'Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%205&component=yum'])


Version-Release number of selected component (if applicable):

3.2.22
Comment 1 James Antill 2011-02-18 13:29:36 EST
That's a non-std. version of mysql. You probably want to run:

rpm -Va --nofiles --nodigest

...and fix those problems.

Note You need to log in before you can comment on or make changes to this bug.